@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
 *  1.基本情報
 * --------------------------------------------------------------------------------------------------*/

p {
    line-height:1.5;
    font-size: 14px;
}

.SPNon {
    display: none;
}

/* ----------------------------------------------------------------------------------------------------
 *  2.Top
 * --------------------------------------------------------------------------------------------------*/


.navi_pc {
    display: none;
}

.headerRight {
    display: none;
}

.centerWrapper {
    width: 100%;
    padding: 0;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    box-sizing: border-box;
}


#breadcrumb {
    display: none;
}

#breadcrumb ul {
    width: 100%;
    overflow: hidden;
}

.quickAccessWrapper {
    display: none;
}


.leftSideWrapper {
    width: 100%;
}


/* ----------------------------------------------------------------------------------------------------
 *  header
 * --------------------------------------------------------------------------------------------------*/


.headerTop {
  height: 65px;
  position: relative;
}

.headerTopLeft {
    float: left;
    margin-top: 0;
    /*margin-left: 12px;*/
}

.headerTopLeft p {
  font-size: 11px;
  margin-top: -10px
}

p.headerTitle {
  font-size: 28px;
  font-weight: bold;
  color: #004b81;
  margin-top: 0;
}

.headerTitle01{
  font-size: 28px !important;
  font-weight: bold !important;
  color: #004b81 !important;
  margin-top: 0 !important;
}

.headerTitle02 {
  font-size: 11px !important;
  margin-top: -10px !important;
}

.headerTopRight {
    display: none;
}


/* ----------------------------------------------------------------------------------------------------
 *  Breadcrumb
 * --------------------------------------------------------------------------------------------------*/


#breadcrumb ul {
    font-size: 12px;
}

#breadcrumb ul li a{
    font-size: 12px;
}


#breadcrumb ul li {
    font-size: 12px;
}

/* ----------------------------------------------------------------------------------------------------
 *  Contents
 * --------------------------------------------------------------------------------------------------*/

h1 {
    width: 100%;
    font-size: 20px;
}

.leftSideWrapper .titleBox h1 {
    width: 70%;
    font-size: 20px;
}

.leftSideWrapper .titleBox p {
    font-size: 10px;
    height: 20px;
    padding-top: 8px;
    margin-bottom: -2px;
}

.oneColumnWrapper .titleBox h1 {
    width: 70%;
    font-size: 20px;
}

.oneColumnWrapper .titleBox p {
    font-size: 10px;
    height: 20px;
    padding-top: 8px;
    margin-bottom: -2px;
}

h2 {
    font-size: 18px;
    margin-top: 20px;
}

h3 {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
}

h4 {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.leftSideWrapper p.subTitle_h1 {
    font-size: 16px;
}

.centerWrapper a {
    font-size: 14px;
}

.leftSideWrapper a {
    font-size: 14px;
}

.centerWrapper table {
    table-layout: fixed;
    word-break: break-word;
}

.centerWrapper table.tb_auto {
    table-layout: auto;
}

.centerWrapper table a {
    font-size: 1.6vw;
}

.centerWrapper table th {
    font-size: 1.6vw;
}

.centerWrapper table td {
    font-size: 1.6vw;
}

.centerWrapper table p {
    font-size: 1.6vw;
}

/* ----------------------------------------------------------------------------------------------------
 *  左サイドコンテンツ
 * --------------------------------------------------------------------------------------------------*/

/*
.tableHeaderLeft {
    padding: 0 10px 0 10px;
}
*/

/*
.tableHeaderRight {
    padding: 0 10px 0 10px;
}
*/

.tableHeaderLeft h3 {
    font-size: 14px;
    text-align: left;
    border-bottom: 1px solid #fff;
    margin: 0;
}

.tableHeaderWrapper p {
    font-size: 10px;
    margin: 5px 0;
}

.tableHeaderWrapper p.tableHeaderLeftPeriod{
    font-size: 12px;
}

.tableHeaderRightInner ul {
    width: 18px;
}

.tableHeaderRightInner ul:first-child {
    width: 40px;
}

/* ----------------------------------------------------------------------------------------------------
 *  2.3.footer
 * --------------------------------------------------------------------------------------------------*/

.ftLinkWrapper {
    font-size: 14px;
    padding: 10px 10px;
    box-sizing: border-box;
}

ul.ftLink {
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: -10px;
}

ul.ftLink li {
    margin: 0 auto;
    width: 50%;
    text-align: left;
    padding-bottom: 10px
}



footer {
    background-color: #004b81;
    color: #fff;
    font-size: 14px;
    padding-bottom: 10px;
}



.ftWrapper {
    width: 100%;
    margin-top:0;
    box-sizing: border-box;
    padding: 20px 10px;
}

ul.ftTxtTop {
    padding-bottom: 10px;
    position: relative;
}

.ftTitle {
    font-size: 28px;
    width: 60%;
}

.ftTitle span {
    font-size: 12px;
    margin-left: 0;
    display: block;
}

li.twitter {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

li.twitter a {
    font-size: 14px;
    color: #fff;
    font-family: Helvetica, Arial,
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    letter-spacing: 0.2em;
}

li.twitter img {
    margin-bottom: -5px;
}

.ftTxtTop li img {
    width: 23px;
}

.ftTxtTBottom {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
}

.ftDepartName {
    font-size: 18px;
}

li.ftLogo {
    width: 120px;
    margin-top: 0;
    /*margin-left: 10px;*/
}

li.ftLogo img {
    width: 100%;
}

.ftCopy {
    font-size: 10px;
}

.ftLinkSPLeft {
    margin: 0 auto;
}

.ftLinkSPRight {
    margin: 0 auto;
}

@media screen and (min-width:768px) {
    .PCNon {
        display: none !important;
    }
}


/* ----------------------------------------------------------------------------------------------------
 *  Footer
 * --------------------------------------------------------------------------------------------------*/


#searchSp {
        /* text-align: right; */
    overflow: hidden;
    /* padding-left: 20px; */
    margin-bottom: 10px;
    width: 100%;
    /* float: right; */
    padding-top: 5px;
    /* position: relative; */
    margin: 0 auto;
    box-sizing: border-box;
}
#searchSp .searchBox {
      border: 1px solid #dbdbdb;
    margin: 0;
    /* float: left; */
    /* width: 250px; */
    height: 35px;
    padding: 10px;
    color: #9fa0a0;
    width: 95%;
    /* margin-left: 10px; */
    /* margin: 0 10px; */
    box-sizing: border-box;
}

#searchSp .searchBox:active {
}

#searchSp .searchBtn {
    position: absolute;
    top: 18px;
    right: 48px;
    width: 20px;
}

.ftLink {
    display: inline-block;
}


/* ----------------------------------------------------------------------------------------------------
 *  Backnumber List
 * --------------------------------------------------------------------------------------------------*/

.backNumberList {
    border-top: 1px solid #707070;
    padding-top: 6px;
}

.backNumberList ul {
    clear: both;
    border-bottom: 1px solid #707070;
    font-size: 14px;
}

.backNumberList ul li {
    margin-left: 0;
}

.backNumberList ul li:first-child{
    float: none;
    width: 100%;
    margin-left: 0;
    padding-bottom: 5px;
}

.backNumberList ul li:nth-child(2){
    font-weight: 600;
    padding: 0;
}

.backNumberList ul li:nth-child(3){
    padding: 5px 0 5px 0;
}

.backNumberList2006 ul li:nth-child(2){
    font-weight: normal;
}

/* ----------------------------------------------------------------------------------------------------
 *  国際共同研究って何しているの？
 * --------------------------------------------------------------------------------------------------*/

.catchWrapper {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 46%;
    background-size: cover;
}


.ordinaryWrapper h1 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.ordinaryWrapper h2 {
    font-size: 18px;
    width: 100%;
}

.oneColumnWrapper h3 {
    font-size: 18px;
    padding: 8px 0;
}

.oneColumnWrapper h3.half {
    width: 100%;
}


.projectIntWrapper {
    display: block;
}

.projectIntBox {
    width: 100%;
}

.projectIntBoxInner02 {
    display: block;
}

.projectIntBoxInner02 p {
    width: 100%;
}

.projectIntBoxInner02Right {
    width: 100%;
    margin-top: 10px;
}

.readmore a {
    display: block;
    width: 100px;
    margin-left: 0;
    font-size: 12px;
}

.ordinaryWrapper img {
    width: 100%;
}

.toHomebtSp {
    position: absolute;
    bottom: 0;
    right: 20px;
    color: #fff;
    font-size: 11px;
    background-color: #cd1b2f;
    width: 60px;
    height: 60px;
    padding: 5px 5px 5px 5px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.toHomebtSp a {
    color: #fff;
}

.toHomebtSp a:before {
    content: none;
}

.toHomebtSp:hover  {
    opacity: 0.6;
}


/* ----------------------------------------------------------------------------------------------------
 *  SICORPの概要
 * --------------------------------------------------------------------------------------------------*/

.sicorpIntImg {
    width: 100%;
    margin: 30px auto 40px auto;
}

dl.busigene dt {
    font-size: 16px;
}

.programBox h3 {
    font-size: 18px
}


/* ----------------------------------------------------------------------------------------------------
 *  調整用スタイル
 * --------------------------------------------------------------------------------------------------*/


/* 幅（％） */
.spw5 {
  width: 5%;
}

.spw10 {
  width: 10%;
}

.spw15 {
  width: 15%;
}

.spw20 {
  width: 20%;
}

.spw25 {
  width: 25%;
}

.spw30 {
  width: 30%;
}

.spw35 {
  width: 35%;
}

.spw40 {
  width: 40%;
}

.spw45 {
  width: 45%;
}

.spw50 {
  width: 50%;
}

.spw55 {
  width: 55%;
}

.spw60 {
  width: 60%;
}

.spw65 {
  width: 65%;
}

.spw70 {
  width: 70%;
}

.spw75 {
  width: 75%;
}

.spw80 {
  width: 80%;
}

.spw85 {
  width: 85%;
}

.spw90 {
  width: 90%;
}

.spw95 {
  width: 95%;
}

.spw100 {
  width: 100%;
}


/* font-size */

.f16 {
    font-size: 1.6vw;
}

.eu_h {
    font-weight: 600;
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: -20px;
}

.leftSideWrapper p.f16  {
    font-size: 1.6vw;
}

.countryBlock th .representative01 {
	font-size: 1.6vw;
}

.countryBlock th .representative02 {
	font-size: 1.6vw;
}

.countryBlock th .representative03 {
	font-size: 1.6vw;
}


.countryBlock td.representative {
	font-size: 1.6vw;
}

.countryBlock td .representative01 {
	font-size: 1.6vw;;
}

.countryBlock td .representative02 {
	font-size: 1.6vw;
}

.countryBlock td .representative03 {
	font-size: 1.6vw;
}

/* ----------------------------------------------------------------------------------------------------
 *  その他
 * --------------------------------------------------------------------------------------------------*/

.easiaFlag {
    width: 100%;
    margin-top: 20px;
}

.researchWrapper {
    width: 100%;
    margin-top: 20px;
}

.reseachBox {
    display: block;
    width: 100%;
    margin-right: 0;
    padding: 10px;
}

.fundingBox {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 10px;
}

.reseachTitle {
    font-size: 12px;
}

.reseachText {
    font-size: 12px;
}

.leftSideWrapper ul li {
    font-size: 14px;
}

.centerWrapper ul li {
    font-size: 14px;
}

.centerWrapper ol li {
    font-size: 14px;
}

.centerWrapper ol li {
    font-size: 14px;
}

/* 20190109以降 */

img.guest {
    width: 15% !important;
    margin-top: 0 !important;
}

.f_l01 {
    float: none !important;
}

img.health {
    width: 216px !important;
}

.centerWrapper table .link_bts a {
    padding-left: 10px;
    margin-right: 0;
display: block;
}